<?xml version="1.0" encoding="UTF-16"?><flip_pop title="الأصول الثابتة غير المادية" img_src="" img_pos="" xmlns:xlink="http://www.w3.org/1999/xlink" xmlns:xp="http://www.giuntilabs.com/exact/xp_v1d0"><content cont_pos="0,0"><cont_txt bullet="no" bullet_type="default" is_eng="no" txt_pos="0,20" txt_width="290">
		<p>الأصول الثابتة غير المادية لها قيمة ناتجة عن الحقوق الممنوحة للمالكين.<br></br>
تتمثل قيمتها في حق الامتياز أو حق العمل الذي يقدم بعض الأعمال أو ينتج دخلا ً يحقق فوائد للمالك،
ويتم اهتلاك تكلفة الأصول غير المادية دوريًا على شكل مصروف، وذلك خلال العمر الإنتاجي للأصل. مثل:
شهرة المحل، براءات الاختراع، حقوق النشر والتأليف، والعلامات التجارية.</p>
	</cont_txt></content></flip_pop>